<?php
/**
 * Created by PhpStorm
 * User：林志杰
 * Email：598287049@qq.com
 * Motto：纵有疾风起，人生不言弃！
 * Time：2020/1/11 23:40
 */

declare(strict_types=1);

namespace app\api\validate;

use think\Validate;

class User extends Validate
{
    protected $rule = [
        'username' => 'require',
        'phoneNumber' => 'require',
    ];

    protected $message = [
        'username' => '用户名必须',
        'phoneNumber' => '电话号码必须',
    ];
    protected $scene = [
        'send_code' => [
            'phoneNumber'
        ]
    ];
}